Subject: "Pipes" and other computer terms

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Mon, 12 Mar 2001 21:31:38 -0500

I'm writing a list of computer terms and am trying to come up with a word for
"pipe". "samtubnu" or "datnytubnu" makes no sense, as pipes in a computer
aren't hollow or made of material. I thought of "datnyxle", but that seems more
appropriate to "socket", as anyone with the appropriate permissions can read or
write a named pipe, whereas only one process at a time can read a socket, and
sockets may have routes whereas pipes don't. Any suggestions?

cmeclax